<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html lang="en">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>Marry Baby email</title>
  </head>
  <body style="margin: 0">
    <div
      class="container"
      style="
        --color-pink: #e85388;<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>Marry Baby email</title>
  </head>
  <body
    style="margin: 0"
    data-new-gr-c-s-check-loaded="14.1040.0"
    data-gr-ext-installed=""
    data-new-gr-c-s-loaded="14.1040.0"
  >
    <div
      class="container"
      style="
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
        position: relative;
        overflow-x: hidden;
        max-width: 600px;
        margin: auto;
      "
    >
      <div class="top" style="text-align: center; position: relative">
        <img
          alt="logo"
          style="padding: 24px 0; height: 24px; object-fit: contain"
          width="496"
          height="96"
          src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-marrybaby_logo.png"
        />
      </div>
      <div
        class="main__container"
        style="
          position: relative;
          border-radius: 16px 16px 0 0;
          background-color: #fff;
          padding: 40px 24px;
        "
      >
        <div class="main__header" style="text-align: center">
          <p
            class="lg color__pink"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #e85388;
              font-size: 16px;
              line-height: 26px;
            "
          >
            WORKSHOP
          </p>
          <p
            class="headline headline-5"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 20px;
              line-height: 32px;
            "
          >
            Chăm sóc cho trẻ từ 0-12 tuổi trong thời kỳ bình thường mới
          </p>
          <p
            class="md"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-size: 14px;
              line-height: 24px;
            "
          >
            Thứ Sáu, 26/11/2021 | 19:00 - 20:00
          </p>
        </div>
        <div
          class="main__workshop"
          style="padding-bottom: 16px; margin-top: 32px; text-align: center"
        >
          <p
            class="paragrapth md normal left"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
              text-align: left;
            "
          >
            Xin chào {{ name }},
          </p>
          <p
            class="paragrapth md normal left"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
              text-align: left;
            "
          >
            We are committed to providing you with helpful, accessible, and
            trustworthy health facts that make sense to you – so you can be
            empowered to make better choices.
          </p>
          <p
            class="headline headline-4"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 18px;
              line-height: 32px;
            "
          >
            Workshop sẽ diễn ra trong
          </p>
          <div
            class="workshop-countdown"
            style="
              max-width: 391px;
              display: flex;
              justify-content: space-between;
              border-radius: 24px;
              border: 1px solid #e85388;
              padding: 20px 32px;
              margin: 8px auto 0px;
            "
          >
            <img
              style="display: block; max-width: 100%; object-fit: contain"
              alt=""
              src="http://gen.sendtric.com/countdown/3byhzi9u6c?to=1637928000"
            />
          </div>
          <a
            class="md bold color__pink add-calendar"
            style="
              text-decoration: none;
              margin: 16px auto 32px;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #e85388;
              font-weight: 600;
              font-size: 14px;
              line-height: 24px;
              display: inline-block;
            "
            href="#"
            >Thêm vào Google Calendar
          </a>
          <p
            class="md normal"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
            "
          >
            Nhấn vào đây để tham gia workshop trên
          </p>
          <p
            class="md bold paragrapth"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
            "
          >
            Facebook page của MarryBaby
          </p>
          <div style="text-align: center">
            <a
              class="mb-button md bold color__white"
              style="
                margin-bottom: 48px;
                text-decoration: none;
                margin: auto;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #fff;
                display: inline-flex;
                background-color: #e85388;
                padding: 8px 84px;
                border-radius: 16px;
                justify-content: center;
                font-weight: 600;
                font-size: 14px;
                line-height: 24px;
                margin: auto;
              "
              target="_blank"
              href="https://fb.me/e/1QY1yU1Qh"
              >Link Workshop
              <img
                alt=""
                style="margin-left: 4px; height: 24px"
                width="24"
                height="24"
                src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_arrow-right_white.png"
              />
            </a>
          </div>
        </div>
        <div
          class="post-divider"
          style="
            background: url('https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-24-post_divider.png')
              repeat-x;
            background-size: contain;
            height: 24px;
            margin: 16px 0;
          "
        ></div>
        <p
          class="headline headline-4"
          style="
            margin: 0;
            font-family: 'Krub', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 18px;
            line-height: 32px;
          "
        >
          Speaker
        </p>
        <div
          style="
            background-image: url('https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-24-dr_bg.png');
            padding: 65px 24px 0;
            background-repeat: no-repeat;
            background-size: 75%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 24px -24px;
          "
        >
          <img
            1610=""
            alt="doctor"
            style="
              width: 100%;
              max-width: 400px;
              object-fit: contain;
              border-radius: 24px;
              box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.06);
              display: block;
              margin: auto;
            "
            src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-dr.nguyen_bui_binh.png"
          />
        </div>
        <p
          class="md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
          "
        >
          Tiến sĩ - Bác sĩ Nguyễn Bùi Bình hiện đang công tác tại bệnh viện trẻ
          em Hải Phòng, đồng thời bác sĩ là Giảng viên tại trường Đại học Y Dược
          Hải Phòng với hơn 11 năm kinh nghiệm tập trung trong các chuyên khoa
          về dinh dưỡng, bệnh lý thận - tiết niệu, bệnh máu, bệnh nội tiết, bệnh
          lý miễn dịch dị ứng."
        </p>
        <div
          style="
            background-image: url('https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-24-tiktoker_bg.png');
            padding: 65px 0 0;
            background-repeat: no-repeat;
            background-size: 75%;
            background-position-x: right;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 24px -24px;
          "
        >
          <img
            alt="tiktoker"
            style="
              width: 100%;
              max-width: 400px;
              object-fit: contain;
              border-radius: 24px;
              display: block;
              margin: auto;
            "
            src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-tiktoker.thao_nguyen.png"
          />
        </div>
        <p
          class="md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
          "
        >
          Là mẹ của Bé Bingsu hơn 2 tuổi, Thu Thảo sẽ chia sẻ những kinh nghiệm
          cá nhân trong việc chăm sóc và bảo vệ sức khỏe cho con của mình trong
          thời kỳ bình thường mới.
        </p>
        <div class="cya" style="margin: 40px 0">
          <p
            class="md normal paragrapth"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
            "
          >
            That’s it for now – stay tuned for more emails from us that inspire
            you to seek a happier and healthier life.
          </p>
          <p
            class="md normal"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
            "
          >
            See you back soon!
          </p>
        </div>
        <div style="text-align: center">
          <a
            class="mb-button md bold color__white"
            style="
              margin-bottom: 48px;
              text-decoration: none;
              margin: auto;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #fff;
              display: inline-flex;
              background-color: #e85388;
              padding: 8px 84px;
              border-radius: 16px;
              justify-content: center;
              font-weight: 600;
              font-size: 14px;
              line-height: 24px;
              margin: auto;
            "
            target="_blank"
            href="https://marrybaby.vn/"
            >Đi đến website
            <img
              alt=""
              style="margin-left: 4px; height: 24px"
              width="24"
              height="24"
              src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_arrow-right_white.png"
            />
          </a>
        </div>
      </div>
      <div class="footer" style="padding: 40px 24px 72px; position: relative">
        <div class="footer__content" style="position: relative">
          <div class="footer__follow" style="text-align: center">
            <p
              class="sm normal color__shadegray"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #3e3f58;
                font-weight: 400;
                font-size: 12px;
                line-height: 20px;
              "
            >
              Follow us
            </p>
            <div
              class="footer__social__container"
              style="display: inline-flex; margin-top: 8px"
            >
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://www.facebook.com/marry.baby.vn"
                target="_blank"
                ><img
                  alt="Facebook"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_facebook.png"
                />
              </a>
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://www.youtube.com/channel/UCeZybTkY1VzJ3N7LvPGdKbg"
                target="_blank"
              >
                <img
                  alt="Youtube"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_youtube.png"
                />
              </a>
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://www.instagram.com/marrybaby.vn/"
                target="_blank"
              >
                <img
                  alt="Instagram"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_instagram.png"
                />
              </a>
              <a
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
                href="https://zalo.me/2672377378030756060"
                target="_blank"
              >
                <img
                  alt="Zalo"
                  style="width: 24px; height: 24px; object-fit: contain"
                  width="96"
                  height="96"
                  src="https://static.iterable.com/ff115177cd0c4bd18046db8492da29a0/21-11-23-icon_zalo.png"
                />
              </a>
            </div>
          </div>
          <hr
            class="footer__divider"
            style="
              border: 0px solid #e4e8ec;
              border-top-width: 2px;
              margin: 24px 0;
            "
          />
          <p
            class="paragrapth sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
              margin-bottom: 14px;
            "
          >
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>

        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
        position: relative;
        overflow-x: hidden;
      "
    >
      <div
        class="fake-topbackground"
        style="
          position: absolute;
          background-color: #f3f3f3;
          height: 200px;
          width: 150%;
          border-radius: 0 0 100% 100% / 200px;
          top: -40px;
          left: 50%;
          transform: translateX(-50%);
        "
      ></div>

      <div class="top" style="text-align: center; position: relative">
        <img
          src="../assets/marrybaby_logo.png"
          alt="logo"
          style="padding: 24px 0; height: 24px"
        />
      </div>
      <div
        class="main__container"
        style="
          position: relative;
          border-radius: 16px 16px 0 0;
          background-color: #fff;
          padding: 40px 24px;
        "
      >
        <div class="main__header" style="text-align: center">
          <p
            class="lg color__pink"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #e85388;
              font-size: 16px;
              line-height: 26px;
            "
          >
            WORKSHOP
          </p>
          <p
            class="headline headline-5"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 20px;
              line-height: 32px;
            "
          >
            Chăm sóc cho trẻ từ 0-12 tuổi trong thời kỳ bình thường mới
          </p>
          <p
            class="md"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-size: 14px;
              line-height: 24px;
            "
          >
            Thứ Sáu, 19/11/2021 | 19:00 - 20:00
          </p>
        </div>

        <div
          class="main__workshop"
          style="padding-bottom: 16px; margin-top: 32px; text-align: center"
        >
          <p
            class="paragrapth md normal left"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
              text-align: left;
            "
          >
            Hello [Member Name],
          </p>
          <p
            class="paragrapth md normal left"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
              text-align: left;
            "
          >
            We are committed to providing you with helpful, accessible, and
            trustworthy health facts that make sense to you – so you can be
            empowered to make better choices.
          </p>
          <p
            class="headline headline-4"
            style="
              margin: 0;
              font-family: 'Krub', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 18px;
              line-height: 32px;
            "
          >
            Workshop sẽ diễn ra trong
          </p>

          <div
            class="workshop-countdown"
            style="
              max-width: 391px;
              display: flex;
              justify-content: space-between;
              border-radius: 24px;
              border: 1px solid var(--color-pink);
              padding: 20px 32px;
              margin: 8px auto 0px;
            "
          >
            <img
              src="http://gen.sendtric.com/countdown/o7txaj05we"
              style="display: block; max-width: 100%; object-fit: contain"
            />
          </div>

          <a
            class="md bold color__pink add-calendar"
            href="#"
            style="
              text-decoration: none;
              margin: 16px auto 32px;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #e85388;
              font-weight: 600;
              font-size: 14px;
              line-height: 24px;
              display: inline-block;
            "
            >Thêm vào Google Calendar
          </a>
          <p
            class="md normal"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
            "
          >
            Nhấn vào đây để tham gia workshop trên
          </p>
          <p
            class="md bold paragrapth"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 600;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
            "
          >
            Facebook page của MarryBaby
          </p>

          <a
            href="#"
            class="md bold color__white mb-button"
            style="
              text-decoration: none;
              margin: auto;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #fff;
              display: flex;
              max-width: 311px;
              background-color: #e85388;
              padding: 8px;
              border-radius: 16px;
              justify-content: center;
              font-weight: 600;
              font-size: 14px;
              line-height: 24px;
            "
          >
            Link Workshop
            <img
              src="../assets/icon_arrow-right_white.png"
              alt=""
              style="margin-left: 4px; height: 24px"
            />
          </a>
        </div>

        <div
          class="post-divider"
          style="
            background: url(../assets/post_divider.png) repeat-x;
            background-size: contain;
            height: 24px;
            margin: 16px 0;
          "
        ></div>

        <p
          class="headline headline-4"
          style="
            margin: 0;
            font-family: 'Krub', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 600;
            font-size: 18px;
            line-height: 32px;
          "
        >
          Speaker
        </p>

        <div
          style="
            background-image: url('../assets/dr_bg.png');
            padding: 65px 24px 0;
            background-repeat: no-repeat;
            background-size: 75%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 24px -24px;
          "
        >
          <img
            src="../assets/dr.nguyen_bui_binh.png"
            alt="doctor"
            style="
              width: 100%;
              max-width: 400px;
              object-fit: contain;
              border-radius: 24px;
              box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.06);
            "
          />
        </div>

        <p
          class="md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
          "
        >
          Tiến sĩ - Bác sĩ Nguyễn Bùi Bình hiện đang công tác tại bệnh viện trẻ
          em Hải Phòng, đồng thời bác sĩ là Giảng viên tại trường Đại học Y Dược
          Hải Phòng với hơn 11 năm kinh nghiệm tập trung trong các chuyên khoa
          về dinh dưỡng, bệnh lý thận - tiết niệu, bệnh máu, bệnh nội tiết, bệnh
          lý miễn dịch dị ứng."
        </p>

        <div
          style="
            background-image: url('../assets/tiktoker_bg.png');
            padding: 65px 0 0;
            background-repeat: no-repeat;
            background-size: 75%;
            background-position-x: right;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 24px -24px;
          "
        >
          <img
            src="../assets/tiktoker.thao_nguyen.png"
            alt="doctor"
            style="
              width: 100%;
              max-width: 400px;
              object-fit: contain;
              border-radius: 24px;
            "
          />
        </div>

        <p
          class="md normal"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            font-weight: 400;
            font-size: 14px;
            line-height: 24px;
          "
        >
          Là mẹ của Bé Bingsu hơn 2 tuổi, Thu Thảo sẽ chia sẻ những kinh nghiệm
          cá nhân trong việc chăm sóc và bảo vệ sức khỏe cho con của mình trong
          thời kỳ bình thường mới.
        </p>

        <div class="cya" style="margin: 40px 0">
          <p
            class="md normal paragrapth"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
              margin-bottom: 14px;
            "
          >
            That’s it for now – stay tuned for more emails from us that inspire
            you to seek a happier and healthier life.
          </p>
          <p
            class="md normal"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #262626;
              font-weight: 400;
              font-size: 14px;
              line-height: 24px;
            "
          >
            See you back soon!
          </p>
        </div>
        <a
          href="#"
          class="mb-button"
          style="
            text-decoration: none;
            margin: auto;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #262626;
            display: flex;
            max-width: 311px;
            background-color: #e85388;
            padding: 8px;
            border-radius: 16px;
            justify-content: center;
          "
        >
        </a>
        <p
          class="md bold color__white"
          style="
            margin: 0;
            font-family: 'Inter', sans-serif;
            letter-spacing: -0.2px;
            color: #fff;
            font-weight: 600;
            font-size: 14px;
            line-height: 24px;
          "
        >
          Đi đến website
        </p>
        <img src="../assets/icon_arrow-right_white.png" alt="" />
      </div>

      <div class="footer" style="padding: 40px 48px 72px; position: relative">
        <div
          class="fake-footerbackground"
          style="
            position: absolute;
            background-color: #f3f3f3;
            height: 100%;
            width: 150%;
            border-radius: 100% 100% 0 0 / 200px;
            bottom: 0px;
            left: 50%;
            transform: translateX(-50%);
          "
        ></div>

        <div class="footer__content" style="position: relative">
          <div class="footer__follow" style="text-align: center">
            <p
              class="sm normal color__shadegray"
              style="
                margin: 0;
                font-family: 'Inter', sans-serif;
                letter-spacing: -0.2px;
                color: #3e3f58;
                font-weight: 400;
                font-size: 12px;
                line-height: 20px;
              "
            >
              Follow us
            </p>
            <div
              class="footer__social__container"
              style="display: inline-flex; margin-top: 8px"
            >
              <a
                href="#"
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
              >
                <img
                  src="../assets/icon_facebook.png"
                  alt="Facebook"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a
                href="#"
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
              >
                <img
                  src="../assets/icon_youtube.png"
                  alt="Youtube"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a
                href="#"
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
              >
                <img
                  src="../assets/icon_instagram.png"
                  alt="Instagram"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
              <a
                href="#"
                style="
                  text-decoration: none;
                  margin: 0 12px;
                  font-family: 'Inter', sans-serif;
                  letter-spacing: -0.2px;
                  color: #262626;
                "
              >
                <img
                  src="../assets/icon_zalo.png"
                  alt="Zalo"
                  style="width: 24px; height: 24px; object-fit: contain"
                />
              </a>
            </div>
          </div>

          <hr
            class="footer__divider"
            style="
              border: 0px solid #e4e8ec;
              border-top-width: 2px;
              margin: 24px 0;
            "
          />

          <p
            class="paragrapth sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
              margin-bottom: 14px;
            "
          >
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>

          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p
            class="sm normal color__shadegray"
            style="
              margin: 0;
              font-family: 'Inter', sans-serif;
              letter-spacing: -0.2px;
              color: #3e3f58;
              font-weight: 400;
              font-size: 12px;
              line-height: 20px;
            "
          >
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
